Name:           dateshift
Version:        1.1
Release:        alt1_9
Summary:        A date/time test tool

Group:          File tools
License:        GPLv2+
URL:            http://hornby.byethost5.com/dateshift/
Source0:        http://hornby.byethost5.com/dateshift/%{name}/%{name}-%{version}.tar.gz
Source44: import.info


%description
Dateshift is a tool for shifting date/time. In particular it allows 
a process or set of process to run with a different clock setting,
without having to change the system clock.

This is useful because changing the system clock requires root privilege
and is inconvenient on shared machines. 

%package        devel
Summary:        Development files for %{name}
Group:          Development/C
Requires:       %{name} = %{version}-%{release}

%description    devel
The %{name}-devel package contains libraries and header files for
developing applications that use %{name}.


%prep
%setup -q


%build
%configure
make %{?_smp_mflags}


%install
make install DESTDIR=%{buildroot} INSTALL="install -p"
find %{buildroot} -name '*.la' -exec rm -f {} ';'

%files
%doc AUTHORS COPYING README NEWS
%{_mandir}/man*/*.*
%{_bindir}/%{name}
%{_libdir}/libdsintercept.so.*

%files devel
%{_libdir}/libdsintercept.so


%changelog
* Thu Feb 21 2013 Igor Vlasenko <viy@altlinux.ru> 1.1-alt1_9
- update to new release by fcimport

* Fri Dec 14 2012 Igor Vlasenko <viy@altlinux.ru> 1.1-alt1_8
- converted for ALT Linux by srpmconvert tools

